import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCowComponent extends TiniElement {
    static readonly defaultTagName = "icon-cow";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCow: any;
